#!/bin/csh -f

# This file (c) Copyright 1998 - 2001 The MITRE Corporation
# 
# This file is part of the Galaxy Communicator system. It is licensed
# under the conditions described in the file LICENSE in the root 
# directory of the Galaxy Communicator system.

$GC_ROOT/contrib/MITRE/tools/bin/process_monitor \
    -T "Testaudio send" --open -c "@target@/bin/$GC_BINARY/testaudio_send" \
    -T "Print Out" --open -c "@target@/bin/$GC_BINARY/printout" \
    -T "Hub" --open -c "hub -pgm_file @target@/demo.pgm"
